@font-face {
	font-family: 'Avenir';
	src: url('http://dr-zaks.com/grabaslice/fonts/avenir-next-regular.woff') format('woff')
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Bold';
	src: url('http://dr-zaks.com/grabaslice/fonts/avenir-next-bold.woff') format('woff')
	font-weight: normal;
	font-style: normal;
}

body, html {
	font-family: 'Avenir', 'Calibri', sans-serif;
}

h1 {
	font-size: 24px;
	font-weight: normal;
}

h1 span {
	font-weight: bold;
}

h2 {

}

h1, h2 {
	text-transform: uppercase;
}

p, ul , li {
	font-size: 14px;
}

.container {
	width: 80%;
	margin: 0 auto;
}

.row {

	clear: both;
/* 
	padding-top: 15px;
	padding-bottom: 15px;
 */
}

.white-bg {
/* 	min-height: 90vh; */
	background: #fff;
}

.full {
	width: 100%;
	padding: 1.25%;
	padding-top: 0;
}

.half {
	width: 45%;
	float: left;
	padding: 2.5%;
	padding-top: 0;
}

.faq-row {
	display: flex;
/* 	padding-top: 15px; */
/* 	padding-bottom: 15px; */
}

input, select {
	width: 100%;
	min-height: 20px;
	padding: 5px;
}

.center {
	text-align: center;
}

.logo {
	width: 20%;
	margin-top: 20px;
}	

.body-img {
	width: 60%;
	max-width: 60%;
}

label {
	font-size: 18px;
}

button {
	cursor: pointer;
	font-size: 20px;
	border: 1px white;
	color: white;
	background: #ff4713; 
	border-radius: 25px;
	height: 50px;
	width: 100%;
	text-transform: uppercase;

}

button a {
 color: white;
 text-decoration: none;
}

/* mouse icon */

.scroll-downs {
  position: absolute;
  right: 0;
  bottom: 30px;
  left: 0;
  margin: auto;
  
  width :34px;
  height: 55px;
}

.mousey {
  width: 3px;
  padding: 10px 15px;
  height: 35px;
  border: 2px solid #fff;
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box;
}
.scroller {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: #fff;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
  animation-iteration-count: infinite;
}
@keyframes scroll {
  0% { opacity: 0; }
  10% { transform: translateY(0); opacity: 1; }
  100% { transform: translateY(15px); opacity: 0;}
}

.new-intro {
	margin-top: 50px;
}

.intro {
	/* text-align: center; */
}

/* sections */

/* 
#section0 {
	text-align: center;
	color: #fff;
}
 */

#section0, #section2, #section3 {
	background: url('../img/header_1.jpg') no-repeat center;
	background-size: cover;
}

/* mobile friendly stuff */

@media only screen and (max-width: 1024px) {

h1 {
	font-size: 24px;
}

h2 {
	font-size: 20px;
}

#section2, #section3 {
	background: none;
}

.container {
	width: 90%;
/* 	margin: 20%; */
}

.white-bg {
	/* height: 100%; */
}

.faq-row {
	
	display: block;
}

.faq-row p, .faq-row h3, faq-row ul, h1, h2, h3 {
	padding-left: 10px;
	padding-right: 10px;
}

/* 
.intro .half h1, .intro .half h2, .intro .half h3 {
	margin: 10px;
}
 */

.half, .full {
	width: 100%;
	float: left;
	padding: 0;
	background: white;
}

button {
	margin-bottom: 20px;
}

input {
	width: 92%;
	border: 1px solid black;
}

.last {
	padding-bottom: 20vh;
}

img {
	width: 100%;
	max-width: 100%;
	text-align: middle;
}


}